// $Id: shoe-tidy.conf,v 1.3 2000/07/15 05:10:50 connolly Exp $
// per http://www.w3.org/People/Raggett/tidy/
// This version 13th January 2000

doctype: omit
tidy-mark: no


// from http://www.cs.umd.edu/projects/plus/SHOE/spec.html
//SHOE 1.01
//
//            Proposed Specification
//            Sean Luke and Jeff Heflin 
//            SHOE Project 
//            February 3, 2000

// @@ <ARG POS=TO VALUE="y" VAR>
//  is translated to <arg pos="TO" VALUE="y" var="var"/>
//  but it should be <arg pos="TO" VALUE="y" usage="VAR"/>

new-blocklevel-tags: ONTOLOGY, DEF-RELATION, DEF-INFERENCE, INF-IF, INF-THEN, COMPARISON, RELATION, INSTANCE

new-inline-tags: DEF-TYPE, DEF-ARG, DEF-CATEGORY, USE-ONTOLOGY, ARG, DEF-RENAME

new-empty-tags: USE-ONTOLOGY, DEF-CATEGORY, DEF-ARG, DEF-RENAME, DEF-CONSTANT, DEF-TYPE, CATEGORY, ARG

